@font-face{
font-family: Bodoni;
src: url(../fonts/Bodoni.woff), url(../fonts/Bodoni.ttf), url(../fonts/Bodoni.svg);
}
@font-face{
font-family: Gals;
src: url(../fonts/Gals.woff), url(../fonts/Gals.ttf), url(../fonts/Gals.svg);
}

* {
box-sizing: border-box;
}

body {
padding: 0;
margin: 0;
width: 100%;
  height: 100%;
}
body.default, body.menu_page {
  background-image: url(../images/rs.png);
  background-repeat: repeat;
  background-position: 100% 100%;
  background-color: #ececec;
}

html {
font-family: Gals;
font-size: 100%;
font-weight: normal;
line-height: 1.4;
border: 0;
outline: 0;
vertical-align: baseline;
}

input[type=checkbox], input[type=checkbox]:focus {
  outline: none;
}

ul, li {
margin: 0;
padding: 0;
    list-style-type: none;
}

p {
margin: 0 0 5px;
}

h1, h2 {
font-family: Gals;
    font-size: 150%;
  display: inline-block;
  background: #ccc;
  padding: 5px 20px;
  font-weight: normal;
    text-align: center;
	color: #222;
	margin: 0 0 25px;
}
.rs h1 {
  background: #fff;
}
h3 {
font-family: Gals;
    font-size: 130%;
    margin: 5px 0;
    font-weight: bold;
}
a {
    text-decoration: underline;
    color: #004b9c;
}
a:hover {
    text-decoration: none;
}
::selection{background:#ddd}
img {
max-width: 100%;
}

.page-header {
text-align: center;
}

.wrap {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.wrap.rs_style {
  background-image: url(../images/rs.png);
  background-repeat: repeat;
  background-position: 100% 100%;
  background-color: #ececec;
}

.header {
  z-index: 4;
  position: relative;
width: 100%;
  float: left;
}
.rs .header {
overflow: hidden;
  float: none;
}

.logo {
float: left;
  width: 330px;
}
.rs .header .logo {
margin: 20px 20px 65px;
}
.default .header .logo {
  margin: 15px 0 5px 5px;
}

.header_info {
  float: right;
  text-align: right;
  line-height: 1;
}
.rs .header .header_info {
  padding: 45px 15px 0;
}
.default .header .header_info {
  padding: 20px 15px 0;
}
.top_phone .slogan {
  display: block;
  color: #666;
  text-transform: lowercase;
  padding: 0 1.5px 5px;
  font-size: 125%;
}
.top_phone .fa {
  color: #004b9c;
font-size: 70%;
}
.top_phone a {
  display: inline-block;
  text-decoration: none;
  font-size: 175%;
  letter-spacing: -1px;
  line-height: 1;
  padding: 5px 0 0;
  border-bottom: 1px solid transparent;
}
.top_phone a:hover {
border-bottom: 1px solid #004b9c;
}

.cart {
  display: inline-block;
  margin: 25px 0 0;
}
.cart a {
text-decoration: none;
  display: block;
  border: 1px solid #d4d4d4;
  padding: 5px 10px;
}
.default .cart a {
background: #fff;
}
.cart a:hover {
background: #004b9c;
color: #fff;
  border: 1px solid #fff;
}
.cart .fa {
font-size: 120%;
}
#jshop_module_cart_mini {
display: inline-block;
  font-size: 150%;
  letter-spacing: -0.5px;
  padding: 0 5px;
}
#jshop_module_cart_mini span.r:before {
  top: -35%;
}
.default .header .cart {
  position: absolute;
  bottom: 10px;
  right: 15px;
  margin: 0;
}
.default .header .cart.fixed {
  position: fixed;
  top: 100px;
  bottom: auto;
  right: auto;
}

#open_menu {
display: none;
}
.top_menu {
  clear: both;
    float: left;
}
.top_menu ul {
  padding: 0 5px;
}
.top_menu li {
display: inline-block;
  padding: 5px 12.5px;
}
.top_menu li a {
  text-decoration: none;
  font-size: 160%;
  text-transform: lowercase;
}
.top_menu li.active a {
border-bottom: 1px solid #004b9c;
}
.top_menu li a:hover {
text-decoration: none;
border-bottom: 1px solid #004b9c;
}

.top_info {
clear: both;
  padding: 15px 15px 5px;
  color: #7d7d7d;
  font-size: 115%;
  float: left;
    position: relative;
}

.sn {
  display: block;
  font-size: 150%;
  padding: 25px 0 0;
}

#to_scroll_block {
background-image: url(../images/b_arrow_down.png);
  display: inline-block;
  width: 50px;
  height: 30px;
  z-index: 999;
  position: absolute;
  bottom: 0;
  right: 30%;
}
#to_scroll_block:hover {
cursor: pointer;
}

.first_slider {
overflow: hidden;
  width: 100%;
}
.swiper-container {
height: 1000px;
}
.swiper-wrapper {

}
.swiper-slide {
background-size: cover;
height: 100vh;
}

.before_first_slider {
  position: relative;
  margin-top: -150px;
  clear: both;
}
.before_first_slider:before {
  content: '';
  position: absolute;
top: -175px;
  bottom: -200px;
  right: 0;
  left: 0;
  background-color: #fff;
  -webkit-transform: skewY(-10.2deg);
  transform: skewY(-10.2deg);
  z-index: 2;
}
.after_first_slider {
  position: relative;
  margin-bottom: -100px;
}
.after_first_slider:before {
content: '';
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 0;
  background-color: #fff;
  -webkit-transform: skewY(-10.2deg);
  transform: skewY(-10.2deg);
  z-index: 2;
}
#scroll_block {
  margin-top: -100px;
    background-image: url(../images/rs.png);
  background-repeat: repeat;
  background-position: 100% 100%;
  background-color: #ececec;
}

#scroll_block .page {
position: relative;
  z-index: 9;
  margin: 0 15px 0;
  border: 0;
  background: transparent;
  box-shadow: none;
  padding: 0;
}

#up {
background-image: url(../images/b_arrow_up.png);
  display: block;
  width: 50px;
  height: 30px;
  z-index: 999;
  margin: 0 auto;
  cursor: pointer;
}

/**
 * Owl Carousel v2.2.1
 * Copyright 2013-2017 David Deutsch
 * Licensed under  ()
 */
/*
 *  Owl Carousel - Core
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-wrapper,
  .owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%; }
  .owl-carousel .owl-nav.disabled,
  .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }

.owl-carousel .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel .owl-animated-in {
  z-index: 0; }

.owl-carousel .owl-animated-out {
  z-index: 1; }
.owl-height {
  transition: height 500ms ease-in-out; }


.we_r {
  overflow: hidden;
  margin: 0 0 70px;
}
.we_r table {
  padding: 30px;
  text-align: center;
  box-shadow: inset 0 0 0 16px #fff, inset 0 0 0 17px #004b9c, inset 0 0 0 18px #fff, inset 0 0 0 19px #004b9c, inset 0 0 0 20px #fff, inset 0 0 0 21px #004b9c;
  background: #fff;
}
.we_r img {
  display: block;
}
.we_r .r_name {
  display: block;
  padding: 10px 5px;
  font-size: 115%;
  line-height: 1;
  min-height: 65px;
}
.we_r .r_price{
display: block;
  font-weight: bold;
  font-size: 115%;
}
.we_r .r_price span.r:before {
  top: -25%;
}
.we_r .owl-nav {
float: right;
  margin: 15px 5px 0;
}
.we_r .owl-nav div {
cursor: pointer;
  display: inline-block;
  width: 30px;
  height: 50px;
    text-indent: -999px;
	  margin: 0 5px;
}
.we_r .owl-prev {
  background-image: url(../images/b_arrow_left.png);
}
.we_r .owl-next {
  background-image: url(../images/b_arrow_right.png);
}

.after_scroll_block {
  position: relative;
}
.after_scroll_block:before {
content: '';
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 0;
  background-color: #fff;
  -webkit-transform: skewY(-10.2deg);
  transform: skewY(-10.2deg);
  z-index: 2;
}

.page {
position: relative;
  margin: 15px 15px 0;
  background: #fff;
    border: 1px solid #d4d4d4;
  clear: both;
    padding: 50px 75px;
  box-shadow: inset 0 0 0 16px #fff, inset 0 0 0 17px #004b9c, inset 0 0 0 18px #fff, inset 0 0 0 19px #004b9c, inset 0 0 0 20px #fff, inset 0 0 0 21px #004b9c;
}
div[itemprop="articleBody"] {
font-size: 115%;
letter-spacing: -0.5px;
}

img#to_top {
display: block;
width: 35px;
  float: right;
  cursor: pointer;
}
.menu_page img#to_top {
  bottom: 15px;
  right: 15px;
}


span.r {
  display: inline-block;
  position: relative;
  z-index: 1;
}
span.r:before {
  content: "__";
  left: -6%;
  overflow: hidden;
  position: absolute;
  top: -23%;
  width: 80%;
  z-index: -1;
}

body.menu_page .page {
  border: 0;
  padding: 0;
  box-shadow: none;
  background: transparent;
  margin: 5px 0 0;
}
.top_buttons {
width: 500px;
  margin: 0 auto;
  padding: 25px 0 10px;
    font-size: 125%;
  line-height: 1;
  color: #004b9c;
  font-weight: bold;
}
.top_buttons span {
  display: inline-block;
  cursor: pointer;
}
.top_buttons .fa {
  vertical-align: text-bottom;
  color: #004b9c;
}
.top_buttons span.go {
  border-bottom: 1px solid transparent;
}
.top_buttons span.go:hover {
cursor: pointer;
border-bottom: 1px solid #004b9c;
}
.our_menu ul {
  margin: 5px 0 25px;
  overflow: hidden;
}
.our_menu ul li {
  margin: 0 0 7px;
}
.menu_block {
  position: relative;
  clear: both;
    text-align: left;
}
.menu_title {
position: relative;
  background: #fff;
  z-index: 9;
  padding: 0 5px 0 0;
  font-weight: bold;
  max-width: 70%;
  display: inline-block;
}
.menu_description {
  clear: both;
  float: left;
  font-size: 85%;
  padding: 0 0 10px 5px;
  display: inline-block;
  max-width: 90%;
}
.menu_price {
  background: #fff;
  z-index: 9;
  float: right;
  padding: 0 0 0 5px;
  position: relative;
  font-weight: bold;
}
.menu_price .m {
font-size: 80%;
}
.dots {
  position: absolute;
  top: 16px;
  left: 0;
  right: 0;
  z-index: 1;
  margin: 0;
  border: 0;
  height: 2px;
  display: block;
  background-image: radial-gradient(circle closest-side,#ababab 99%,rgba(0,0,0,0) 1%);
  background-position: bottom;
  background-size: 5px 3px;
  background-repeat: repeat-x;
}

.bnr {
z-index: 9;
  position: relative;
  margin: 0 10px 200px;
  text-align: center;
}
.bnr img {
display: block;
}
.bnr a span {
background: #004b9c;
  display: inline-block;
  color: #fff;
  position: relative;
  padding: 7px 15px;
  margin: 0 auto;
  font-size: 125%;
  line-height: 1;
  border: 1px solid transparent;
  box-shadow: 0 1px 7px rgba(0,0,0,0.5);
  text-decoration: none;
}
.bnr a span:hover {
  background: #fff;
  color: #004b9c;
  border: 1px solid #004b9c;
  cursor: pointer;
  box-shadow: none;
}

.bottom_order_block {
  text-align: center;
  float: right;
  margin: 2px 15px 2.5px 0;
}
.bottom_order_button {
  background: #004b9c;
  display: inline-block;
  color: #fff;
  position: relative;
  padding: 10px 20px;
  font-size: 150%;
  line-height: 1;
  border: 1px solid transparent;
  	box-shadow: 0 1px 7px rgba(0,0,0,0.5);
}
.review_button {
  background: #004b9c;
  display: inline-block;
  color: #fff;
  position: relative;
  padding: 7px 15px;
  margin: 0 0 15px;
  font-size: 125%;
  line-height: 1;
  border: 1px solid transparent;
  box-shadow: 0 1px 7px rgba(0,0,0,0.5);
}
.menu_page .bottom_order_button {
  position: relative;
  right: auto;
  margin: 0;
  float: none;
  bottom: auto;
}
.menu_page .bottom_order_block {
opacity: 0;
padding: 5px;
  float: none;
  display: block;
  margin: 5px 0 0;
}
.bottom_order_button:hover, .review_button:hover {
  background: #fff;
  color: #004b9c;
  border: 1px solid #004b9c;
  cursor: pointer;
  box-shadow: none;
}
.bottom_order, .review_order {
display: none;
position: fixed;
  width: 600px;
  left: calc(50% - 300px);
  top: 25%;
  background-image: url(../images/rs.png);
  background-repeat: repeat;
  background-position: 100% 100%;
  background-color: #ececec;
  border: 1px solid #ccc;
    z-index: 99999;
}
.bottom_order form, #done, .review_order form {
border: 0;
  padding: 25px;
  position: relative;
    text-align: center;
}
.control_group.mini_logo {
  display: block;
    width: 100%;
  margin: 0 0 15px;
}
.control_group {
  display: inline-block;
  width: 32%;
}
.control_group label {
  display: none;
}
.control_group input {
padding: 5px 3px;
  width: 100%;
}
.control_group.agree input {
  width: auto;
}
.control_group.textarea {
  display: block;
    width: 100%;
	  margin: 15px 0;
}
.control_group.textarea textarea {
  padding: 5px 3px;
  width: 70%;
  resize: none;
  height: 60px;
}
.control_group.agree, .row_agb.agree {
  width: 85%;
  font-size: 85%;
  margin: 0 0 25px;
  text-align: center;
}
.row_agb.agree {
  margin: 15px auto;
}
.control_group.agree label, .row_agb.agree label {
  display: block;
}
.control_group_end input {
  background: #004b9c;
  text-transform: uppercase;
  display: block;
  color: #fff;
  font-size: 100%;
  padding: 7px 10px;
  cursor: pointer;
  border: 1px solid transparent;
  margin: 0 auto;
}
.control_group_end input:hover {
  background: #fff;
  color: #004b9c;
  border: 1px solid #004b9c;
  cursor: pointer;
}
#close {
  position: absolute;
  right: -26px;
  bottom: -45px;
  font-size: 35px;
    color: #ddd;
}
#close:hover {
cursor: pointer;
  color: #fff;
}
.done {
font-size: 135%;
  line-height: 1;
}

.overlay {
-webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.overlay.visible {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: rgba(0,0,0,0.7);
}
.map {
  padding: 15px 0 5px;
}
.map iframe {
  border: 0;
  width: 100%;
  height: 500px;
}

p.for_sn a {
font-size: 125%;
}

.navi {
padding: 15px 0 0;
position: relative;
  overflow: hidden;
    clear: both;
}
.navi .moduletable {
  float: left;
}
body.menu_page .navi {
width: 400px;
  margin: 0 auto 5px;
}
.navi ul {
text-align: left;
}
.navi li {
  display: inline-block;
}

.rslider_block {
  position: relative;
  overflow: hidden;
}
#rslider {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
#rslider li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
#rslider li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#rslider img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
.callbacks_nav {
  display: inline-block;
  width: 30px;
  height: 50px;
  bottom: 15px;
  position: absolute;
  z-index: 999;
}
.callbacks_nav.prev {
background-image: url(../images/w_arrow_left.png);
  left: 10px;
}
.callbacks_nav.next {
  background-image: url(../images/w_arrow_right.png);
  right: 10px;
}

.rm-container {
	width: 100%;
  height: 800px;
	max-width: 500px;
	margin: 0 auto;
	position: relative;
	-webkit-perspective: 1600px;
	perspective: 1600px;
	color: #2a323f;
}

.rm-wrapper,
.rm-wrapper > div {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	text-align: center;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.rm-wrapper .rm-cover {
	z-index: 100;
	-webkit-transform-origin: 0% 50%;
	-webkit-transition-delay: 0.2s;
	transform-origin: 0% 50%;
	transition-delay: 0.2s;
}

.rm-wrapper .rm-middle {
	z-index: 50;
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

.rm-wrapper .rm-right {
	z-index: 60;
	-webkit-transform-origin: 100% 50%;
	-webkit-transition-delay: 0s;
	transform-origin: 100% 50%;
	transition-delay: 0s;
}

.rm-wrapper .rm-middle,
.rm-wrapper .rm-right {
	pointer-events: none;
}

.rm-wrapper > div > div {
background: #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 30px;
	box-shadow: 
		inset 0 0 0 16px #fff, 
		inset 0 0 0 17px #004b9c, 
		inset 0 0 0 18px #fff, 
		inset 0 0 0 19px #004b9c, 
		inset 0 0 0 20px #fff, 
		inset 0 0 0 21px #004b9c;

}

.rm-container .rm-front,
.rm-container .rm-back {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.rm-container .rm-back {
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	  border: 1px solid #ccc;
}

.rm-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
}
.rm-content .desc {
display: block;
}
.rm-middle .rm-overlay {

}

.rm-content {
  padding: 15px;
}
.rm-content h4 {
  margin: 5px 0;
  font-size: 125%;
  line-height: 1;
  display: inline-block;
  background: #ccc;
  padding: 5px 15px;
  font-weight: normal;
}
.rm-content img {
display: block;
  margin: 50px auto 0;
  width: 85%;
}
.rm-content ul {
padding: 5px 5px 20px;
}
.rm-back .rm-content, .rm-middle .rm-content {
  overflow-y: scroll;
  height: 100%;
}

.rm-button {
  position: absolute;
  bottom: 75px;
  width: calc(100% - 90px);
opacity: 1;
}
.rm-button.fix {
opacity: 0;
	pointer-events: none;
}
a.rm-button-open h1 {
  font-size: 100%;
  color: inherit;
  line-height: 1;
  margin: 0;
  display: block;
  background: none;
  padding: 0;
}
a.rm-button-open {
text-decoration: none;
	font-size: 200%;
	display: inline-block;
	  border-bottom: 1px solid transparent;
}
a.rm-button-open:hover {
border-bottom: 1px solid #004b9c;
}

.rm-close {
background: #004b9c;
  text-transform: uppercase;
  display: block;
  position: absolute;
  color: #fff;
  font-size: 100%;
  top: -40px;
  padding: 5px 10px;
  opacity: 0;
  right: -1px;
  cursor: pointer;
      border: 1px solid transparent;
}

.rm-wrapper,
.rm-wrapper > div {
	-webkit-transition: all 0.6s ease-in-out, height 0s;
	transition: all 0.6s ease-in-out, height 0s;
}

.rm-container.rm-open .rm-close {
	opacity: 1;
}
.rm-container.rm-open .rm-close:hover {
  background: #fff;
  color: #004b9c;
  border: 1px solid #004b9c;
}

.rm-container.rm-open .rm-wrapper > div {
  border: 1px solid #ccc;
	box-shadow: 0 1px 5px rgba(0,0,0,0.3);
}

.rm-container.rm-open .rm-cover {
	-webkit-transform: rotateY(-180deg);
	-webkit-transition-delay: 0s;
	transform: rotateY(-180deg);
	transition-delay: 0s;
}

.rm-container.rm-open .rm-middle,
.rm-container.rm-open .rm-right {
	pointer-events: auto;
}

.rm-container.rm-open .rm-right {
	-webkit-transform: rotateY(180deg);
	-webkit-transition-delay: 0.2s;
	transform: rotateY(180deg);
	transition-delay: 0.2s;
}

.rm-container.rm-in .rm-cover {
	-webkit-transform: rotateY(-150deg);
	transform: rotateY(-150deg);
}

.rm-container.rm-in .rm-right {
	-webkit-transform: rotateY(150deg);
	transform: rotateY(150deg);
}

.rm-container.rm-in .rm-wrapper {
	-webkit-transform: translateZ(-500px);
	transform: translateZ(-500px);
}

.rm-container.rm-in .rm-cover, 
.rm-container.rm-in .rm-right,
.rm-container.rm-nodelay .rm-right {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.rm-container.rm-in .rm-modal {
	-webkit-transform: translateZ(0px);
	transform: translateZ(0px);
	opacity: 1;
	pointer-events: auto;
}

.last_r {
position: relative;
  z-index: 9;
  margin-top: -100px;
}
.leading {
  background: #f7f7f7;
  padding: 15px 25px;
  margin: 0 0 25px;
}
.last_review {
background: #fff;
  padding: 15px 25px;
  margin: 0;
}
.leading .page-header, .last_review .page-header{
  padding: 5px 0;
}
.leading h3, .last_review h3 {
  text-align: left;
}
.leading p, .last_review p {
font-size: 110%;
}
dl {
margin: 0;
}
dd, .last_review .date {
  margin: 0;
  text-align: right;
  letter-spacing: -0.5px;
}
.after_last_r {
position: relative;
}
.after_last_r:before {
  content: '';
  position: absolute;
  top: -200px;
  bottom: -200px;
  right: 0;
  left: 0;
  background-color: #fff;
  -webkit-transform: skewY(-10.2deg);
  transform: skewY(-10.2deg);
  z-index: 2;
}

.jshop {
  min-height: 400px;
}
.cart-page .jshop {
  min-height: auto;
}

#grid {
position: relative;
overflow: hidden;
}
.category_short_description {
padding: 10px 0;
}
#filter {
    text-align: center;
}
#filter li {
    display: inline-block;
	margin: 0 0 15px;
}
#filter li a {
border: 1px solid #004b9c;
    padding: 7px 12px;
    display: inline-block;
    font-size: 115%;
    width: 180px;
    text-decoration: none;
	    color: #fff;
		  background: #004b9c;
}
#filter li a:hover {
border: 1px solid #004b9c;
cursor: pointer;
background: #fff;
 color: #000;
}
#filter li a.active {
    background: #f7f7f7;
	 color: #000;
}
.jshop_list_product {
    padding: 5px 0 0;
}
.jshop_product {
  width: 100%;
  height: 234px;
  margin: 0 0 30px;
  overflow: hidden;
  float: left;
}
.product {
overflow: hidden;
  position: relative;
}
.product_img {
  width: 350px;
  float: left;
}
.product_img img {
    max-width: 100%;
    display: block;
}
.product_info {
  float: left;
  width: calc(100% - 350px);
  box-shadow: inset 0 0 0 16px #fff, inset 0 0 0 17px #004b9c, inset 0 0 0 18px #fff, inset 0 0 0 19px #004b9c, inset 0 0 0 20px #fff, inset 0 0 0 21px #004b9c;
  height: 230px;
  padding: 25px;
  position: relative;
}
.product_name {
  font-size: 150%;
  padding: 15px 20px 0;
  text-align: left;
}
.product_label {
    position: absolute;
    right: 3px;
    bottom: 100px;
}
.product_label img {
    max-width: 100%;
}
.product_weight {
  display: inline-block;
  font-weight: bold;
  font-size: 105%;
}
.short_description {
margin: 5px 5px 0 20px;
  text-align: left;
  font-size: 95%;
}
.attrib {
  display: block;
  clear: both;
  padding: 5px 20px 0;
}
.plus_minus {
display: block;
  padding: 0 10px;
  margin-top: 5px;
  float: left;
}
.plus_minus input {
margin: 1px;
  float: left;
}
.product_all_buttons {
  padding: 10px 10px 0;
  position: absolute;
  bottom: 35px;
  left: 25px;
}
.product_price {
  font-size: 135%;
  display: inline-block;
  font-weight: bold;
}
a.button_buy {
background: #004b9c;
  color: #fff;
  padding: 15px 30px;
  font-size: 150%;
  text-decoration: none;
  line-height: 1;
  cursor: pointer;
  display: block;
  position: absolute;
  bottom: 22px;
  right: 22px;
  border: 1px solid transparent;
}
a.button_buy:hover {
border: 1px solid #004b9c;
cursor: pointer;
background: #fff;
 color: #000;
}
span.default {
display: block;
}
span.hover.active {
display: none;
}
span.default.active {
display: none;
}
span.hover {
display: block;
}
.was_added_to_cart {
position: absolute;
  bottom: 22px;
  right: 22px;
  border: 1px solid transparent;
  padding: 15px 30px;
  font-size: 150%;
  text-decoration: none;
  cursor: default;
  display: block;
  background: #EFB900;
  color: #000;
  z-index: 999;
  box-sizing: border-box;
  font-weight: bold;
}

.desc_options h4 {
font-size: 125%;
  margin: 5px 0 0;
}
.desc_options p {
  margin: 0 0 15px;
}

.top_category_description {
    text-align: center;
    font-size: 115%;
}
.top_category_description .page-header {
padding: 25px 0 0;
}
.top_category_description h2 {
font-size: 200%;
}
.top_category_description h3 {
    margin: 25px 0 10px;
}
.top_category_description .fa {
width: 20px;
    text-align: center;
	font-size: 115%;
}
a.product_link {
    display: block;
    font-size: 150%;
    text-decoration: none;
	color: #000;
}
a.product_link:hover {
	font-weight: bold;
}

.jshop_list_category {
    text-align: center;
}
.jshop_list_category li {
display: inline-block;
  width: 30.33%;
  margin: 5px 1% 25px;
}
.jshop_list_category li span {
  box-shadow: inset 0 0 0 16px #fff, inset 0 0 0 17px #004b9c, inset 0 0 0 18px #fff, inset 0 0 0 19px #004b9c, inset 0 0 0 20px #fff, inset 0 0 0 21px #004b9c;
  padding: 25px 15px;
  display: block;
  margin-top: -20px;
}
.category_description {
    clear: both;
  padding: 0 0 15px;
  font-size: 110%;
}

img.jshop_img {
    max-width: 100%;
}

input.product_plus:hover, input.product_minus:hover {
    cursor: pointer;
}
input.product_plus {
background: url(/templates/dizgo/images/plus_minus.png);
    border: 0;
    width: 18px;
    height: 18px;
background-position: 0 100%;
}
input.product_minus {
background: url(/templates/dizgo/images/plus_minus.png);
    border: 0;
    width: 18px;
    height: 18px;
    background-position: 0 0;
}
.jshop_prod_attributes select {
  padding: 5px;
  font-size: 100%;
  width: 100%;
}
.att_none {
    padding: 0 0 5px;
}

table.jshop_table {
    width: 100%;
	  border-collapse: collapse;
}
table.jshop_table th, table.jshop_table td {
  border: 1px solid #ccc;
  width: 19%;
  text-align: center;
  padding: 5px;
  float: none;
}
table.jshop_table th:last-child, table.jshop_table td:last-child {
  width: 5%;
}
th.product_name {
    color: #222;
    font-size: 110%;
    padding: 0;
}
td.product_name {
  font-size: 105%!important;
}
table a.button-img {
text-decoration: none;
  font-weight: bold;
}
.list_attribute {
    color: #222;
    font-size: 85%;
}
.jshop_subtotal_cart {
float: right;
    font-size: 150%;
  padding: 5px 0;
}
.cart_buttons {
    clear: both;
	padding: 15px 5px 0;
}
#checkout .left {
display: inline-block;
  float: left;
}
#checkout .right {
display: inline-block;
  float: right;
}
#checkout a, #checkout .left span.back, .cart_empty_text span.back {
text-decoration: none;
  background: #004b9c;
  display: inline-block;
  color: #fff;
  position: relative;
  padding: 7px 15px;
  margin: 0 0 15px;
font-size: 125%;
  line-height: 1;
  border: 1px solid transparent;
  box-shadow: 0 1px 7px rgba(0,0,0,0.5);
}
#checkout .right a{
font-size: 150%;
}
#checkout .left span.back .fa, #checkout .right span .fa {
vertical-align: text-bottom;
}
#checkout a:hover, #checkout .left span.back:hover, .cart_empty_text span.back:hover {
text-decoration: none;
  background: #fff;
  color: #004b9c;
  border: 1px solid #004b9c;
  cursor: pointer;
  box-shadow: none;
}
.shipping_info {
clear: both;
  text-align: left;
}
.shipping_info table, table#effect {
  width: 50%;
  border-collapse: collapse;
  font-size: 95%;
    text-align: left;
}
.shipping_info td, table#effect td {
border: 1px solid #ccc;
  width: 50%;
  text-align: center;
  padding: 5px;
}
span#open_table {
border-bottom: 1px dashed #000;
  cursor: pointer;
}
span#open_table:hover {
border-bottom: 1px dashed transparent;
}
table#effect {
display: none;
}

.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(../images/icon.png);
}

.jshop.address_block, .checkout_shipping_block {
text-align: center;
}
.jshop_register {
padding: 25px 0 0;
}
.jshop_register .control-label {
    padding: 0 0 5px;
	font-size: 110%;
}
.jshop_register .control-group {
  padding: 5px 0 15px;
}
.jshop_register input {
width: 220px;
padding: 5px 3px;
}
.control-group.box_button{
    margin: 25px 0;
}
.for_confirm {
padding: 10px 0 0;
}
.checkoutinfo  {
  font-size: 120%;
}
.pfinish_comment_block {
    margin: 15px auto 5px;
}
textarea.inputbox {
    width: 90%;
    height: 80px;
    resize: none;
    padding: 5px;
    margin: 5px 0 0;
}
.cart_empty_text, #comjshop .done {
    font-size: 135%;
}

#table_shippings {
  text-align: left;
  margin: 5px 0;
}
#table_shippings .name {
padding: 0 0 7px;
}
#table_shippings label {
    cursor: pointer;
}

.right .min {
    color: red;
font-size: 150%;
}

.controls input.btn {
  background: #004b9c;
  display: inline-block;
  color: #fff;
  padding: 7px 15px;
  font-size: 115%;
  border: 1px solid transparent;
  box-shadow: 0 1px 7px rgba(0,0,0,0.5);
}
.controls input.btn:hover {
  background: #fff;
  color: #004b9c;
  border: 1px solid #004b9c;
  cursor: pointer;
  box-shadow: none;
}

.cart-page {
text-align: center;
}
.confirm {
  font-size: 120%;
}
.confirm span {
  font-weight: bold;
}

.checkout_pfinish_block {
padding: 25px 0 0;
}

.row_agb.agree .error {
display: none;
}
.row_agb.agree.fielderror .error {
display: block;
  color: red;
  font-size: 125%;
  padding: 0 0 5px;
}

.footer {
overflow: hidden;
}

.copy {
text-align: left;
  padding: 10px 20px 5px;
  font-size: 85%;
  float: left;
  line-height: 1;
}
.menu_page .copy {
  padding: 10px 20px 5px;
  float: none;
  width: 100%;
  text-align: center;
}

@media (max-height: 841px) {
.rm-container {
  height: 750px;
}
}
@media (max-height: 769px) {
.rm-container {
  height: 700px;
}
}

@media (max-width: 1680px) {
.rm-container {
  max-width: 400px;
}
.top_buttons {
width: 400px;
}
}

@media (max-width: 1680px) and (max-height: 901px) {
.swiper-container {
  height: 900px;
}
}

@media (max-width: 1441px) and (max-height: 1025px) {
.swiper-container {
  height: 900px;
}
}

@media (max-width: 1367px) {
.swiper-container {
  height: 800px;
}
}

@media (max-width: 1280px) {
.rm-container {
  max-width: 350px;
}
.top_buttons {
width: 350px;
}
.swiper-container {
  height: 750px;
}
}

@media (max-width: 1171px) {
.rm-container {
  max-width: 300px;
}
.top_buttons {
width: 300px;
}
.default .header .cart.fixed {
  right: 3%;
  top: 5px;
}
.default .cart.fixed a {
background: #f7f7f7;
}
}

@media (max-width: 1025px) {
.wrap {
width: 100%;
}
html {
  font-size: 95%;
}
h1, h2 {
  font-size: 140%;
}
h3 {
  font-size: 120%;
}
.top_menu li a {
  font-size: 150%;
}
.page {
  padding: 50px;
}
a.product_link {
  font-size: 125%;
}
}

@media screen and (max-width: 981px) {
.jshop_product {
  min-height: 420px;
  height: auto;
  clear: both;
  float: none;
  margin: 0 0 50px;
}
.product_img {
  width: 300px;
  float: none;
  margin: 0 auto;
}
.product_info {
  float: none;
  width: 100%;
}
a.button_buy {
  padding: 15px 20px;
  font-size: 125%;
}
.was_added_to_cart {
  padding: 15px 20px;
  font-size: 125%;
}
.top_menu li {
  padding: 5px 5px 5px 12.5px;
}
.menu_page .bottom_order_block {
  opacity: 1!important;
}
.top_buttons {
width: 460px;
}
body.menu_page .navi {
 display: block;
width: 460px;
  margin: 0 auto;
  padding: 15px 0;
}
.rm-button {
  display: none;
}
.rm-content img {
  margin: 0 auto;
  width: 70%;
}
	.rm-container {
		width: 100%;
		height: auto;
		max-width: 460px;
		-webkit-perspective: 0px;
		perspective: 0px;
	}
	.rm-wrapper, 
	.rm-wrapper > div,
	.rm-wrapper > div > div {
		position: relative;
		width: 100%;
		height: auto;
	}

	.rm-wrapper > div > div{
		margin-bottom: 10px;
		box-shadow: 
			inset 0 0 0 16px #fff, 
			inset 0 0 0 17px #004b9c, 
			inset 0 0 0 18px #fff, 
			inset 0 0 0 19px #004b9c, 
			inset 0 0 0 20px #fff, 
			inset 0 0 0 21px #004b9c,
			0 3px 5px rgba(0,0,0,0.2);
	}

	.rm-container .rm-back,
	.rm-container.rm-open .rm-cover,
	.rm-container.rm-open .rm-right {
		-webkit-transform: rotateY(0deg);
		transform: rotateY(0deg);
	}

	.rm-overlay, .rm-middle .rm-overlay {
		background: transparent;
	}

	.rm-right .rm-front,
	.rm-close {
		display: none;
	}

	.rm-button-open {
		pointer-events: none;
	}

	.rm-button-open:after {
		content: '\2193';
	}

	.rm-container .rm-modal {
		position: fixed;
		width: 80%;
		top: 50%;
		left: 50%;
		margin: 0 0 0 -40%;
		-webkit-transform: translateZ(0px);
		transform: translateZ(0px);
		-webkit-transition: opacity 0.6s ease-in-out 0s;
		transition: opacity 0.6s ease-in-out 0s;
	}

	.rm-container.rm-in .rm-cover,
	.rm-container.rm-in .rm-right,
	.rm-container.rm-in .rm-wrapper {
		-webkit-transform: rotateY(0deg);
		-webkit-transition-delay: 0s;
		transform: rotateY(0deg);
		transition-delay: 0s;
	}
}

@media screen and (max-width: 769px) {
.top_phone a {
  font-size: 260%;
  letter-spacing: 0;
  line-height: 0;
  border-bottom: 1px solid transparent!important;
}
.top_phone a span {
display: none;
}
.logo {
  width: 280px;
}
.rs .header .logo {
  margin: 15px 0 65px 5px;
}
.default .header .logo {
  margin: 15px 0 10px 5px;
}
.cart {
  margin: 5px 0 0;
}
.top_menu {
  clear: none;
  float: left;
  margin: 38px 25px 0;
}
#open_menu {
display: inline-block;
  color: #004b9c;
  font-size: 200%;
  line-height: 1;
}
.moduletable_menu {
  position: fixed;
  right: -1000px;
    transition: right 100ms;
}
.moduletable_menu.move {
  transition: right 500ms;
  right: 0;
  border: 1px solid #d4d4d4;
  background: #f7f7f7;
  z-index: 99;
  margin: 15px 1px;
  padding: 5px;
}
.top_menu li {
  padding: 5px 10px;
  display: block;
}
.swiper-container {
  height: 700px;
}
.before_first_slider:before {
  top: -115px;
}
.after_first_slider {
  margin-bottom: -125px;
}
.rs .header .header_info {
  padding: 35px 15px 0;
}
.default .header .header_info {
  padding: 15px 15px 0;
}
.default .header .cart {
  bottom: 5px;
}
.jshop_list_category li {
  width: 45%;
  margin: 5px 2% 25px;
}
#filter li a {
  padding: 7px 10px;
  font-size: 110%;
  width: 150px;
}
}

@media screen and (max-width: 641px) {
html {
  font-size: 90%;
}
.top_menu {
  position: absolute;
  top: 0;
  margin: 30px 20px 0;
  right: 0;
}
.bottom_order, .review_order {
  width: 90%;
  left: 5%;
  top: 20%;
}
#close {
  right: -1px;
}
.bnr {
  margin: 0 10px 150px;
}
.after_first_slider:before {
  bottom: -100px;
}
.default .header .logo {
margin: 15px 0 0 10px;
  width: 270px;
}
.top_menu{
  margin: 20px 17px 0;
}
.default .header .header_info {
  padding: 60px 15px 40px;
}
.top_phone a {
  position: absolute;
  top: 15px;
  right: 60px;
  font-size: 280%;
}
#filter li a {
  padding: 7px 10px;
  font-size: 100%;
  width: 120px;
}
h1, h2, h3 {
line-height: 1;
}
.rs .header .header_info {
  padding: 60px 15px 0;
}
}

@media screen and (max-width: 541px) {
html {
  font-size: 85%;
  min-width: 320px;
}
.rs .header .header_info {
  padding: 65px 1px 5px;
}
.default .header .header_info {
  padding: 50px 1px 5px;
}
.top_phone {
padding: 0 5px 5px;
}
.default .header .cart {
  top: auto;
  bottom: auto;
  right: auto;
  position: relative;
}
.top_menu{
  margin: 15px 15px 0;
}
.top_phone a {
  position: absolute;
  top: 12px;
  right: 60px;
  font-size: 270%;
}
.page {
  padding: 25px 35px;
    margin: 15px 1px 0;
}
.bottom_order_block {
  margin: 2px 1px 2.5px 0;
}
.navi {
  padding: 10px 0;
}
.default .header .logo {
  margin: 15px 0 0 5px;
  width: 250px;
}
.rs .header .logo {
  margin: 15px 0 65px 5px;
  width: 250px;
}
.control_group {
  width: 70%;
  margin: 0 0 15px;
}
.control_group.textarea {
  margin: 0 0 15px;
}
.page-header {
padding: 15px 0 0;
}
.product_info {
  height: auto;
  padding: 25px 15px 5px;
}
.product_name {
  font-size: 135%;
  padding: 5px 5px 0;
  text-align: center;
}
.short_description {
  margin: 5px 15px;
  font-size: 100%;
}
.product_all_buttons {
  padding: 10px 10px 15px;
  position: relative;
  bottom: auto;
  left: auto;
}
a.button_buy {
  padding: 15px 20px;
  font-size: 125%;
  position: relative;
  bottom: auto;
  left: auto;
  right: auto;
  text-align: center;
  width: 90%;
  margin: 0 auto 15px;
}
.plus_minus {
  display: block;
  padding: 0 10px;
  margin-top: 0;
  float: none;
  width: 100%;
  overflow: hidden;
  text-align: center;
}
.plus_minus input {
  float: none;
}
.product_weight {
  display: block;
  text-align: center;
  padding: 10px 0 0;
}
.product_price {
  font-size: 135%;
  display: block;
  font-weight: bold;
  text-align: center;
  padding: 5px 0 0;
}
.was_added_to_cart {
  bottom: 20px;
  width: calc(100% - 44px);
  text-align: center;
}
.attrib {
  text-align: center;
}
span.r:before {
  top: -25%;
}
}

@media screen and (max-height: 769px) {
.bottom_order, .review_order {
  top: 5%;
}
}

@media screen and (max-height: 641px) {
.bottom_order, .review_order {
  top: 1%;
  height: 98%;
  overflow-y: scroll;
  overflow-x: hidden;
}
#close {
  right: 7px;
  bottom: auto;
  top: 0;
  color: #000;
}
}


@media screen and (max-width: 481px) {
.top_phone .slogan {
  display: none;
}
body.menu_page .page {
  width: 100%;
  overflow: hidden;
}
.rm-container {
  max-width: 400px;
}
.top_buttons, body.menu_page .navi {
  width: 400px;
}
.jshop_list_category li {
width: 85%;
  margin: 5px 0 15px;
}
}

@media screen and (max-width: 421px) {
.after_first_slider:before {
  bottom: -50px;
}
.bnr {
  margin: 0 10px 125px;
}
.bottom_order_button {
  font-size: 125%;
}
.default .header .logo, .rs .header .logo  {
  width: 230px;
}
.rm-container {
  max-width: 330px;
}
.top_buttons, body.menu_page .navi {
  width: 330px;
}
}

@media screen and (max-width: 351px) {
.logo {
  width: 250px;
}
.default .header .logo {
  width: 240px;
  float: left;
  margin: 5px 0 0 0;
}
.rs .header .logo {
  margin: 5px auto;
}
.rs .header .header_info {
  padding: 0 15px 0;
}
.default .header .header_info {
  padding: 0;
  clear: both;
  float: none;
}
.default .top_phone {
  padding: 0 5px 5px;
  overflow: hidden;
  float: left;
}
.before_first_slider:before {
  top: -125px;
}
.bottom_order_block {
  text-align: center;
  float: none;
  margin: 2px auto 2.5px 0;
}
.copy {
  text-align: center;
  padding: 15px 20px 5px;
  float: none;
}
.control_group, .control_group.textarea textarea {
  width: 85%;
}
.rm-container {
  max-width: 300px;
    width: 300px;
}
.top_buttons, body.menu_page .navi {
  width: 300px;
}
table.jshop_table th, table.jshop_table td {
  padding: 0;
  font-size: 90%;
}
}

@media screen and (max-width: 321px) {
.default .header .logo, .rs .header .logo {
  width: 215px;
}
.top_phone a {
  right: 60px;
}
}